body {
	background-color: #333333;
		}
table {
	border:1px solid #000;
	}
.table1 {
	background-image:url(immagini/chisiamo.jpg);
	}
.table2 {
background-image:url(immagini/prodotti.jpg);
	}
.table3 {
background-image:url(immagini/dovesiamo.jpg);
	}
.testo {
	color: #000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:0px 15px 0px 15px;
	text-align:justify;
	}
.testo2 {
	color: #000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:0px 15px 0px 15px;
	text-align:justify;
	line-height:20px;
	}
.indirizzo {
	color: #fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:0px 15px 0px 15px;
	text-align:justify;
	clear:both;
	}
.rigamenu {
	vertical-align:middle;
	}
.menu {
	color:#4B0707;
	text-align:justify;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:0px 15px 0px 15px;
	font-weight:bold;
	text-decoration:none;
	}
.sezionemenu {
	color:#000;
	text-align:justify;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding: 0px 15px 0px 15px;
	font-weight:bold;
	text-decoration:none;
	}
a {
  color: #4B0707;
}
a:hover {
	color:#000000;
	}

.riga {
background-color: #FFF;

}
.info {
color:#FFFFFF;
}
.info:hover{
color:#CCCCCC;
}
.credits {
color:#FFFFFF;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
}
.credits:hover {
	color: #009900;
	}
.pad {
padding:0px 15px 5px 0px;
}
.adv { width:760px; margin:auto; }
